@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,300italic);

/*font-family: 'Open Sans', sans-serif;*/

body{font-family: 'Open Sans', sans-serif; font-weight: 300;}

a {color: #5eafc7; text-decoration: underline;}

.top-banner{background: url('/images/header_bg.jpg') no-repeat center center #ffffff; padding: 30px 0px;}

.navbar.top {border: none; margin-top: 20px; margin-bottom: 0px;}

.navbar li a {color: #3d3d3d; text-decoration: none; }

.navbar-brand {color: #ffffff; margin-left: 0px; padding: 0px 15px; line-height: 30px; text-decoration: none; font-weight: 400;}

.navbar-brand:hover{color: #ffffff;}

.navbar-brand span{font-size: 26px; text-transform: uppercase;}

.navbar-toggle{border: none; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;}

.navbar.bottom{border-bottom: 3px solid #7f96bf;}

.searchbox{display: table; margin-top: 16px;}

footer {margin: 50px 0;}
footer img.img-responsive{margin: 0px auto; }

h1 {font-size: 1.7em; font-weight: 400;}
h2 {font-size: 1.5em; font-weight: 400;}
h3 {font-size: 1.2em; font-weight: 400;}
h4 {font-size: 1.1em; font-weight: 400;}

i, em { font-style: italic;}

.nsidebox { border: 1px solid #b7b7b7; padding: 10px 10px 30px 10px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; margin-top: 20px;}

.nsidebox h3 {padding: 5px 0; margin: 0 0 20px 0;}

.nsidebox p {font-size: 12px;}

.sidebutton {padding: 10px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; margin-top: 40px; background: #7f96bf; color: #fff; }
.sidebutton a {color: #fff; }

.archivegal ul li { float: left; margin-right: 10px; display: block;}

.ncredit {font-size: 10px;}

.homehigh { background: #7f96bf; color: #fff; padding: 10px; margin-top: 20px}

.homehigh a {color: #fff;}

.twitterdiv {margin-top: 20px}


*     {margin: 0; padding: 0; border: 0;}
body  { }

h1, h2, h3, h4  {padding: 5px 0; color: #221505;}
/**h1   {font-size: 16px; }
h2    {font-size: 14px;}
h3    {font-size: 13px;}
h4    {font-size: 12px;} **/

/**p    {font-size: 12px; line-height: 1.6em; padding: 5px 0;} **/
p span  {font-weight: 600;}

/**a:link, a:visited  {text-decoration: underline; color: #191B16;}
a:hover, a:active {text-decoration: none; color: #355725;} **/

ol li {
  text-indent: 0;
}

ul {
  list-style-type: none;
}

ul.noindent {
  margin: 0 !important;padding:0;
}

td.noindent {
  margin: 0 !important;padding:0;text-indent:0;text-align:left}


li.linoindent {
  margin: 0; padding:0;text-indent:0 !important;
}


ol.noindent {
  margin-left: 20px !important;
}

ol.bracket, ol.brackets, ul.bracket, ul.brackets {
  counter-reset: list;
}

ol.bracket > li, ol.brackets > li, ul.bracket > li, ul.brackets > li{
  list-style: outside none;
  text-indent: -1.7em;
  margin-left: 1.7em;
}

/* css for a single bracket eg - 1) a) */
ol.bracket > li:before {
  content: counter(list, decimal) ") ";
  counter-increment: list;
}
ul.bracket > li:before {
  content: counter(list, lower-alpha) ") ";
  counter-increment: list;
}


/* css for a double bracket eg - (1) (a) */
ol.brackets > li:before {
  content: "(" counter(list, decimal) ") ";
  counter-increment: list;
}
ul.brackets > li:before {
  content: "(" counter(list, lower-alpha) ") ";
  counter-increment: list;
}

ul.letters {
  list-style-type: lower-alpha;
}

ul.lettersnoindent {
  list-style-type: lower-alpha;
  margin-left: 20px !important;
}

li.indent, p.indent {
  text-indent: 1em;
}

td.nowrap {
  white-space: nowrap;
}

/* LAYOUT */

#header       {width: 813px; height: 107px; background: #404624 url(/images/header.gif) no-repeat top right;}
#gallery      {width: 813px; height: 93px; margin-top: 1px;}
  #gallery img  {float:left; display: inline;}


#content      { border: 1px solid #BBB; border-width: 1px 1px 0 1px; margin-top: 1px; padding: 10px; background: #FFF;}
  #fulcol     { }
  #lftcol     {float: left; width: 600px;}
  #rtecol     {float: right;  margin-left: 10px;}
  .smlcolA    {float: left; display: inline; width: 300px;}
  #footer       {width: 813px; height: 85px; background: #221505;}
  .smlcolB      {float: left; display: inline; width: 271px; text-align: center;}
  #design     {width: 813px; text-align: right;}
    #design p {padding: 1px 0; color: #BFB9B3; font-size: 10px;}
    #design a:link, #design a:visited {text-decoration: none; color: #BFB9B3;}
    #design a:hover, #design a:active {text-decoration: underline; color: #BFB9B3;}

/* NAVIGATION */


/* current page highlighting */
body#pA li#nA a, body#pB li#nB a, body#pC li#nC a, body#pD li#nD a, body#pE li#nE a, body#pF li#nF a, body#pG li#nG a, body#pH li#nH a  {font-weight: bold; color: #221505;}


/* ELEMENTS */
.prod     {width: 170px;  margin-bottom: 10px;}
.prod img   {padding: 0px 10px 0 10px;} 
.prod p     {text-align: center;} 

.volumeContain  {}
.volImg     {float: left; width: 170px; display: inline;}
.volBrief   {float: left; max-width: 500px; display: inline;}
.volBrief h2  {padding:0px; margin: 0px}

dl.browse     {}
dl.browse dt    {font-size: 12px; padding: 4px 0 2px 0; line-height: 1.6em; background: #F5F5F5;}
dl.browse dt span {width: 80px; float: left; display: inline;}
dl.browse dd    {margin-left: 80px; font-size: 12px; padding: 3px 0; line-height: 1.6em;} 

ul.bullet   {list-style: none; margin: 5px 0;}
ul.bullet li  {font-size: 12px; line-height: 1.6em; padding: 2px 5px;}
/* skip content */ 
ul#top li     {list-style: none; display: inline;}
ul#top li a   {position: absolute; top: -1000px; left: -2000px;}
ul#top li a:focus, ul#top li a:active {display: block; position: absolute; top: 0px; left: 0px; width: 200px; background-color: #FFF; padding: 5px 0; font-size: 12px; text-align: center; color: #355725;}
ul#top li a:hover {color: #221505;}

ol.simple     {margin: 0 0 0 25px;}
ol.simple li    {font-size: 12px; line-height: 1.6em; padding: 2px 5px;}
ol.simple li span {font-weight: bold;}



/* FORMS */
form#search         {}
form#search fieldset    {width: 100%; } 
form#search fieldset p    {padding: 5px;} 
form#search legend      {display: none;}
form#search label, form#search input  { color: #355725;}
form#search select      {margin-top: 5px; border: 1px solid #BBB; font-size: 12px; padding: 2px; color: #355725;}

form#search select.Mon    {width: 80px;}
form#search select.Yea    {width: 60px;}
form#search select.adv    {width: 375px;}
form#search select.arc    {width: 175px;}

form#search label.lA    {width: 150px; font-size: 12px; padding: 3px 5px; float: left; display: inline; color: #355725;}
form#search input.iA    { border: 1px solid #BBB; padding: 3px; font-size: 12px; }
form#search input.sA    {width: 63px; border: 1px solid #BBB; background: #221505; color: #FFF; font-size: 12px; padding: 3px;}

form#search label.lB    {width: 50px; font-size: 12px; padding: 3px 5px; float: left; display: inline; color: #355725;}
form#search input.iB    {width: 20px; border: none; padding: 3px; font-size: 12px; float: left; display: inline;}
form#search input.sB    {width: 100px; border: 1px solid #BBB; background: #221505; color: #FFF; font-size: 12px; padding: 1px;}


form#search label.labvert {width: 200px; font-size: 12px; padding: 3px 0; color: #355725;}
form#search select.selvert  {width: 200px; font-size: 12px; padding: 3px; color: #355725; margin-top: 0;}

div.three {width: 615px; margin-left: 20px;}
  .frmCol {float: left; display: inline; width: 200px; margin-right: 5px;}

form#contact        {}
form#contact fieldset   {border: 0;}
form#contact label, form#contact input, form#contact textarea {margin-top: 5px;}
form#contact label      {width: 200px; font-size: 12px; padding: 3px 0px; float: left; display: inline; }
form#contact label span   {color: #990000;}
form#contact input      {width: 100%; border: 1px solid #BBB; padding: 3px; font-size: 12px;}
form#contact textarea   {width: 100%; height: 100px; border: 1px solid #BBB; padding: 3px; font-size: 12px;}
form#contact input.sA   {width: 100px; border: 1px solid #BBB; background: #221505; color: #FFF; font-size: 12px; padding: 1px;}

/* MISC */
.bump     {margin-left: 40px;}
.require    {color: #990000;}
.ita      {font-style: italic; font-weight: normal;}
.highlight    {background: #FFFF99; color: #221505; font-weight: normal;}
.b2t      {text-align: right;}
.frmG     {background: #3A5325; color: #FFF; padding: 3px 5px;}
.hide4print   {display: none;}
.pad      {padding: 10px;}

.paragraphIndent {margin-left: 30px;display:inline-block;}

.clear      {clear: both; display: block; height: 1px; overflow: hidden; margin: 0; padding: 0;}


/* document look */
sup             {font-size: smaller; vertical-align: baseline; position: relative; bottom: 0.33em;}
sup a:link, sup a:visited   {color: #000; text-decoration: none; background: #FECA83;}
sup a:hover         {text-decoration: underline; background: none;}

.dochead    {padding: 0; color:#555555;}
.dochead span {font-weight: bold;}

.doctitle   {background: #E0E0E0; text-align:center; padding:0 5px; font-size:12px; font-style:italic; font-weight:bold;}
.doctitle h1  {padding: 2px 0;}
.doctitle p   {padding: 2px 0;}

.date       {text-align:right; font-weight:normal; font-style:normal;}
.docbody    {text-align: justify; line-height: 1.6em; text-indent: 1em; padding: 2px 0;}
.docbody p    {padding: 2px 0;}


.docbody ol, .docbody ul  {margin-left: 30px;}
.docbody li         {}
.docbody li p {text-indent: 1em;}
.doctitle li p   {padding: 2px 0;}


.quote-indent{ margin-left:40px;
margin-right:40px;
}

.borderless td, .borderless th {border: none !important;}

.docsignature {text-align: right;}
.docfooter    {border-top: 1px solid #221505; padding:2px 5px;}
.docfooter sup  {line-height: 1em; color: #000; background: none; }
.docfooter p { font-weight: normal; margin-left: 10px; text-indent: -10px;}
.smlcaps  {font-variant: small-caps;}
.pnoindent {text-indent: 0 !important;}
.pindent {text-indent: 1em}
.pindenta     {text-indent: 20px;}

/* previous & next */
.paging   {border-top: 1px solid #b7b7b7; border-bottom: 1px solid #b7b7b7; padding:8px 5px; width: 100%;}
  .previous {float: left; width:50%; }
  .next   {float: right; width:50%; text-align: right;}

/* lists in docs */
div.listnoindent ul, div.listnoindent ol    {margin: 5px 0; list-style: none;}
div.listindent ul,div.listindent ol       {margin-left: 10px; list-style: none;}
div.listnum ol, div.listnum ul          {margin-left: 20px;}
div.listalpha ol, div.listalpha ul, ol.listalpha,ul.listalpha    {margin-left: 20px; list-style: lower-alpha;}
div.listupperalpha ol, div.listupperalpha ul, ol.listupperalpha, ul.listupperalpha      {margin-left: 20px; list-style: upper-alpha;}
div.listroman ol, div.listroman ul, ol.listroman,ul.listroman         {margin-left: 20px; list-style: lower-roman;}
div.listupperroman ol, div.listupperroman ul , ol.listupperroman,ul.listupperroman   {margin-left: 20px; list-style: upper-roman;}


/**div li   {font-size: 12px; line-height: 1.6em; padding: 1px 0;} **/

.alsoviewed   {padding: 8px 0;}
div.alsoviewed ul,  div.alsoviewed ol   {margin: 5px; list-style: none;}


div#rtecol ul {margin: 5px 0; list-style: none;font-size: 10px;line-height: 1.3em;}

.strikethrough { text-decoration:line-through; font-weight: normal; }

.small-caps {font-size: x-small;
font-weight:normal;}

.table1{
text-indent: 0;
font-weight:normal;
padding:20px;
width:90%;
text-align:left;
}
.table2{
text-indent: 0;
font-weight:normal;
width:90%;
text-align:left;
border-left:1px solid;
border-right:1px solid;
border-top:1px solid;
border-bottom:1px solid;
}




div#TwoCols ul {width:100%; margin:0;padding:0;text-indent:0;display:table;}
div#TwoCols ul::after {clear:both;}
div#TwoCols ul li {float:left;display:table-cell;}
.width90 {width:90px;}
.width590 {max-width:590px;}

.footer-logo{margin-bottom: 20px;}

abbr {border: none}


/* ----------- iPad 3 and 4 ----------- */

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
      
      .nav > li > a{padding: 10px;}

}

/* ----------- iPhone 5 and 5S ----------- */


/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
      
      .top-banner{padding: 0px 0px 20px;}
      
      .navbar.top{margin-top: 0px;}
      
      .navbar-toggle{padding: 0px; position: absolute; right: 0px; z-index: 1000;}
      
      .navbar-toggle .icon-bar{background-color: #ffffff;}
      
      .input-group.pull-right{display: none;}
      
      footer img.img-responsive{margin: 0px;}
      
}

/* ----------- remove rhs widgets when viewing docs */
@media (max-width: 480px) {
  #viewdoc .twitterdiv { display: none; }
  #viewdoc .nsidebox { display: none; }
  ins {display:none;}
}